ConnectUPS Web/SNMP Card Firmware and 9330 UPS Compatibility

CAUTION: 9330 CSB firmware version 3.12 and lower is NOT compatible with recent versions of 10/100Mb ConnectUPS Web/SNMP Card firmware.

To determine the firmware version of the CSB in the 9330 UPS:

  1. On the 9330 UPS front panel, go to the main menu (Mimic screen) by pressing the right-most soft key under the display until the Mimic screen appears.
  2. Press the ‘SETUP’ soft key, and the Setup menu will appear.
  3. Scroll down, using the arrow soft keys, until ‘VERSIONS’ is highlighted. Press the ‘SELECT’ soft key.
  4. Make note of the value displayed to the right of ‘COMM SERVER’. This is the version number for the CSB (Communication Server Board) firmware. Example: COMM SERVER 3.14

If the CSB is 3.14 or higher, then the Web Card firmware v3.14 or higher can be used, including the latest card with revised hardware and v4.18 or higher firmware.

If the CSB firmware is 3.12 or lower, then to be used with a Web Card the CSB must be updated.

Note: It is purely coincidental that the CSB and Web Card share similar firmware version numbers. Caution should be exercised in an effort to avoid confusing the two.

The firmware in the CSB cannot be upgraded by the user. It requires a service call from Global Services (number shown below). NOTE: some older versions of the CSB have other restrictions on their own firmware upgrade, so please identify the current version of firmware (as determined above) when requesting a field upgrade.

For Technical Support, call 1 800 843 9433